<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>TAP-G | Detail Payroll</title>
    <!-- Tell the browser to be responsive to screen width -->
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <!-- Bootstrap 3.3.6 -->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <!-- DataTables -->
    <link rel="stylesheet" href="assets/css/dataTables.bootstrap.css">
    <!-- Font Awesome -->
    <link rel="stylesheet" href="assets/css/font-awesome.css">
    <!-- bootstrap datepicker -->
    <link rel="stylesheet" href="assets/css/datepicker3.css">
    <!-- Theme style -->
    <link rel="stylesheet" href="assets/css/theme.min.css">

    <link rel="stylesheet" href="assets/css/_all-skins.min.css">

</head>

<body class="hold-transition skin-blue fixed sidebar-mini">
    <!-- Site wrapper -->
    <div class="wrapper">

        <header class="main-header">
            <!-- Logo -->
            <a href="index.html" class="logo">
                <!-- mini logo for sidebar mini 50x50 pixels -->
                <span class="logo-mini"><img src="assets/img/logo-small-tap.png"></span>
                <!-- logo for regular state and mobile devices -->
                <span class="logo-lg"><b>TAP - </b><img src="assets/img/logo-small-tap.png"> </span>
            </a>
            <!-- Header Navbar: style can be found in header.less -->
            <nav class="navbar navbar-static-top">
                <!-- Sidebar toggle button-->
                <a href="#" class="sidebar-toggle" data-toggle="offcanvas" role="button">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </a>

                <div class="navbar-custom-menu">
                    <ul class="nav navbar-nav">
                        <!-- User Account: style can be found in dropdown.less -->
                        <li class="dropdown user user-menu">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                                <img src="assets/img/avatar5.png" class="user-image" alt="User Image">
                                <span class="hidden-xs">John Doe</span>
                            </a>
                            <ul class="dropdown-menu">
                                <!-- Menu Footer-->
                                <li class="user-footer">

                                    <a href="profile.html" class="btn btn-default btn-flat">Profile</a>
                                    <a href="#" class="btn btn-default btn-flat">Logout</a>

                                </li>
                            </ul>
                        </li>
                    </ul>
                </div>
            </nav>
        </header>

        <!-- =============================================== -->

        <!-- Left side column. contains the sidebar -->
        <aside class="main-sidebar">
            <!-- sidebar: style can be found in sidebar.less -->
            <section class="sidebar">
                <!-- sidebar menu: : style can be found in sidebar.less -->
                <ul class="sidebar-menu">
                    <li class="header">MAIN NAVIGATION</li>
                    <li><a href="index.html"><i class="fa fa-university"></i> <span>Home</span></a></li>
                    <li class="active"><a href="payroll.html"><i class="fa fa-money"></i> <span>Payroll</span></a></li>
                    <li class="treeview">
                        <a href="#">
                            <i class="fa fa-gear"></i> <span>Setting</span>
                            <span class="pull-right-container">
                                <i class="fa fa-angle-left pull-right"></i>
                            </span>
                        </a>
                        <ul class="treeview-menu">
                            <li><a href="perusahaan.html"><i class="fa fa-circle-o"></i> Data Perusahaan</a></li>
                            <li><a href="role.html"><i class="fa fa-circle-o"></i> Data Role</a></li>
                        </ul>
                    </li>
                    <li><a href="user-management.html"><i class="fa fa-user"></i> <span>User Management</span></a></li>
                </ul>
            </section>
            <!-- /.sidebar -->
        </aside>

        <!-- =============================================== -->

        <!-- Content Wrapper. Contains page content -->
        <div class="content-wrapper">
            <!-- Content Header (Page header) -->
            <section class="content-header">
                <h1>
                    Detail Payroll
                    <small>Lorem Ipsum</small>
                </h1>
                <ol class="breadcrumb">
                    <li><a href="payroll.html"><i class="fa fa-money"></i> Payroll</a></li>
                    <li>Detail Payroll</li>
                </ol>
            </section>

            <!-- Main content -->
            <!-- Main content -->
            <section class="content">
                <div class="row">
                    <div class="col-md-12">
                        <br />
                        <a class="btn btn-default" href="payroll.html"><i class="fa fa-arrow-left"></i> Kembali</a>
                        <br />
                        <br />
                        <div class="box">
                            <br />
                            <!-- /.box-header -->
                            <div class="box-body">

                                <div class="row text-center">
                                    <form class="form-horizontal">
                                        <div class="col-md-3 detail-payroll-info-div">
                                            <strong><i class="fa fa-university margin-r-5"></i> Nama Perusahaan</strong>

                                            <p class="text-muted">
                                                PT Gundal Gandul
                                            </p>
                                            <hr />
                                            <strong><i class="fa fa-home margin-r-5"></i> Nama Perusahaan TA</strong>

                                            <p class="text-muted">
                                                PT SMESCO UTAMA
                                            </p>
                                        </div>
                                        <div class="col-md-3 detail-payroll-info-div">
                                            <strong><i class="fa fa-info margin-r-5"></i> Status</strong>

                                            <p class="text-muted">
                                                Disetujui
                                            </p>
                                            <hr />
                                            <strong><i class="fa fa-book margin-r-5"></i> Catatan</strong>

                                            <p class="text-muted">
                                                -
                                            </p>
                                        </div>
                                        <div class="col-md-3 detail-payroll-info-div">
                                            <strong><i class="fa fa-user margin-r-5"></i> Diperiksa Oleh</strong>

                                            <p class="text-muted">
                                                Bambang Wijayanto
                                            </p>
                                            <hr />
                                            <strong><i class="fa fa-calendar margin-r-5"></i> Tanggal Periksa</strong>

                                            <p class="text-muted">
                                                25-01-2019
                                            </p>
                                        </div>
                                        <div class="col-md-3">
                                            <strong><i class="fa fa-map margin-r-5"></i> Tahun Periode</strong>

                                            <p class="text-muted">
                                                2018
                                            </p>
                                            <hr />
                                            <strong><i class="fa fa-snowflake-o margin-r-5"></i> Bulan Periode</strong>

                                            <p class="text-muted">
                                                Desember
                                            </p>
                                        </div>
                                    </form>
                                </div>

                            </div>
                            <!-- /.box-body -->
                        </div>
                        <!-- /.box -->

                        <div class="box">
                            <div class="box-header with-border">
                                <h3 class="box-title">Tabel Detail Payroll</h3>
                            </div>
                            <!-- /.box-header -->
                            <div class="box-body">
                                <table id="dtTable" class="table table-bordered table-striped">
                                    <thead>
                                        <tr>
                                            <th class="text-center">No.</th>
                                            <th>Nomor Karyawan</th>
                                            <th>Nama Karyawan</th>
                                            <th class="text-center">Department</th>
                                            <th class="text-center">Account Number</th>
                                            <th class="text-right">Jumlah Transaksi</th>
                                            <th class="text-center">Tanggal Transaksi</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr>
                                            <td class="text-center">1.</td>
                                            <td>0011</td>
                                            <td>Abdul Rahman</td>
                                            <td class="text-center">Sales</td>
                                            <td class="text-center">002001002</td>
                                            <td class="text-right">3,000,000</td>
                                            <td class="text-center">31-01-2019</td>
                                        </tr>
                                        <tr>
                                            <td class="text-center">2.</td>
                                            <td>0012</td>
                                            <td>Syaiful Kamil</td>
                                            <td class="text-center">IT</td>
                                            <td class="text-center">002001003</td>
                                            <td class="text-right">5,000,000</td>
                                            <td class="text-center">31-01-2019</td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                            <!-- /.box-body -->
                        </div>
                        <!-- /.box -->
                    </div>
                </div>
        </div>
        </section>
        <!-- /.content -->
        <!-- /.content -->
    </div>
    <!-- /.content-wrapper -->

    <footer class="main-footer">
        <div class="pull-right hidden-xs">
            <b>Version</b> 1.0.0
        </div>
        <strong>Copyright &copy; 2019 <a href="http://neviim.asia">PT Neviim Magen Teknologi</a>.</strong> All
        rights
        reserved.
    </footer>

    </div>
    <!-- ./wrapper -->

    <!-- jQuery 2.2.3 -->
    <script src="assets/js/jquery-2.2.3.min.js"></script>
    <!-- Bootstrap 3.3.6 -->
    <script src="assets/js/bootstrap.min.js"></script>
    <!--Toggle Function-->
    <script src="assets/js/toogle-function.js"></script>
    <!-- DataTables -->
    <script src="assets/js/jquery.dataTables.min.js"></script>
    <script src="assets/js/dataTables.bootstrap.min.js"></script>
    <!-- App JS -->
    <script src="assets/js/app.min.js"></script>
    <!-- SlimScroll 1.3.0 -->
    <script src="assets/js/jquery.slimscroll.min.js"></script>
    <!-- ChartJS 1.0.1 -->
    <script src="assets/js/Chart.min.js"></script>
    <!-- bootstrap datepicker -->
    <script src="assets/js/bootstrap-datepicker.js"></script>

    <script>
        $(document).ready(function () {
            //Datatable
            $('#dtTable').DataTable({
                "paging": true,
                "lengthChange": false,
                "searching": false,
                "ordering": true,
                "info": false,
                "autoWidth": false
            });

            //Date picker
            $('#datepicker').datepicker({
                autoclose: true,
                format: "yyyy",
                viewMode: "years",
                minViewMode: "years"
            });
        });
    </script>
</body>

</html>